@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-style: normal;
}

html {
	overflow-y: scroll;
	color: #4F4F4F;
}

body {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 1.5;
	font-family: ArialMT,'Hiragino Kaku Gothic Pro','Hiragino Kaku Gothic ProN',Meiryo,'MS PGothic',sans-serif;
}

a {
	outline: none;
	cursor: pointer;
}

a:link {
	color: #4F4F4F;
	text-decoration: underline;
}

a:visited {
	color: #4F4F4F;
	text-decoration: underline;
}

a:hover {
	color: #4F4F4F;
	text-decoration: none;
}

img {
	vertical-align: bottom;
	border: none;
}

a img  {
	border: none;
}

li {
	list-style-type: none;
}

input,label,select,textarea {
	vertical-align: middle;
}
input[type="text"]{ height:20px; }
input[type="button"],input[type="submit"]{ height:25px}

label input, input[type="checkbox"], input[type="radio"] {
	margin-right: 3px;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*margin*/
.marginAuto{margin:0 auto!important;}
.ma00{margin:0!important;}
/*top*/
.mt00{margin-top:0!important;}
.mt05{margin-top:5px!important;}
.mt10{margin-top:10px!important;}
.mt15{margin-top:15px!important;}
.mt20{margin-top:20px!important;}
.mt25{margin-top:25px!important;}
.mt30{margin-top:30px!important;}
.mt35{margin-top:35px!important;}
.mt40{margin-top:40px!important;}
.mt45{margin-top:45px!important;}
.mt50{margin-top:50px!important;}
/*right*/
.mr00{margin-right:0!important;}
.mr05{margin-right:5px!important;}
.mr10{margin-right:10px!important;}
.mr15{margin-right:15px!important;}
.mr20{margin-right:20px!important;}
.mr25{margin-right:25px!important;}
.mr30{margin-right:30px!important;}
.mr35{margin-right:35px!important;}
.mr40{margin-right:40px!important;}
.mr45{margin-right:45px!important;}
.mr50{margin-right:50px!important;}
/*bottom*/
.mb00{margin-bottom:0!important;}
.mb05{margin-bottom:5px!important;}
.mb10{margin-bottom:10px!important;}
.mb15{margin-bottom:15px!important;}
.mb20{margin-bottom:20px!important;}
.mb25{margin-bottom:25px!important;}
.mb30{margin-bottom:30px!important;}
.mb35{margin-bottom:35px!important;}
.mb40{margin-bottom:40px!important;}
.mb45{margin-bottom:45px!important;}
.mb50{margin-bottom:50px!important;}
/*left*/
.ml00{margin-left:0!important;}
.ml05{margin-left:5px!important;}
.ml10{margin-left:10px!important;}
.ml15{margin-left:15px!important;}
.ml20{margin-left:20px!important;}
.ml25{margin-left:25px!important;}
.ml30{margin-left:30px!important;}
.ml35{margin-left:35px!important;}
.ml40{margin-left:40px!important;}
.ml45{margin-left:45px!important;}
.ml50{margin-left:50px!important;}

/*padding*/
.pa00{padding:0!important;}
/*top*/
.pt00{padding-top:0!important;}
.pt05{padding-top:5px!important;}
.pt10{padding-top:10px!important;}
.pt15{padding-top:15px!important;}
.pt20{padding-top:20px!important;}
.pt25{padding-top:25px!important;}
.pt30{padding-top:30px!important;}
.pt35{padding-top:35px!important;}
.pt40{padding-top:40px!important;}
.pt45{padding-top:45px!important;}
.pt50{padding-top:50px!important;}
/*right*/
.pr00{padding-right:0!important;}
.pr05{padding-right:5px!important;}
.pr10{padding-right:10px!important;}
.pr15{padding-right:15px!important;}
.pr20{padding-right:20px!important;}
.pr25{padding-right:25px!important;}
.pr30{padding-right:30px!important;}
.pr35{padding-right:35px!important;}
.pr40{padding-right:40px!important;}
.pr45{padding-right:45px!important;}
.pr50{padding-right:50px!important;}
/*bottom*/
.pb00{padding-bottom:0!important;}
.pb05{padding-bottom:5px!important;}
.pb10{padding-bottom:10px!important;}
.pb15{padding-bottom:15px!important;}
.pb20{padding-bottom:20px!important;}
.pb25{padding-bottom:25px!important;}
.pb30{padding-bottom:30px!important;}
.pb35{padding-bottom:35px!important;}
.pb40{padding-bottom:40px!important;}
.pb45{padding-bottom:45px!important;}
.pb50{padding-bottom:50px!important;}
/*left*/
.pl00{padding-left:0!important;}
.pl05{padding-left:5px!important;}
.pl10{padding-left:10px!important;}
.pl15{padding-left:15px!important;}
.pl20{padding-left:20px!important;}
.pl25{padding-left:25px!important;}
.pl30{padding-left:30px!important;}
.pl35{padding-left:35px!important;}
.pl40{padding-left:40px!important;}
.pl45{padding-left:45px!important;}
.pl50{padding-left:50px!important;}

/*font*/
/*size*/
.fs10{font-size:10px!important;}
.fs11{font-size:11px!important;}
.fs12{font-size:12px!important;}
.fs13{font-size:13px!important;}
.fs14{font-size:14px!important;}
.fs15{font-size:15px!important;}
.fs16{font-size:16px!important;}
.fs17{font-size:17px!important;}
.fs18{font-size:18px!important;}
.fs19{font-size:19px!important;}
.fs20{font-size:20px!important;}
/*bold*/
.bold{font-weight:bold!important;}

/*text-align*/
.center{text-align:center!important;}
.right,.txtDate,.txtNum{text-align:right!important;}
.left{text-align:left!important;}

/*float*/
.floatR{float:right!important;}
.floatL{float:left!important;}

/*clearfix*/
.cf:after { content: "."; display: block; clear: both; height: 0; visibility: hidden;}
.cf { min-height: 1px; }

/*clear*/
.clear{clear:both!important;}

/*fix*/
.fix{overflow:hidden;_zoom:1;}

.dispNone{display:none!important;;}
.vsblNone{visibility: hidden!important;;}

/*font color*/
.lockTxt { color: #ababab; }

/*ボーダー無し*/
.nbt{border-top:none!important;}
.nbb{border-bottom:none!important;}
.nbr{border-right:none!important;}
.nbl{border-left:none!important;}



/* labelタグはラジオ・チェックボックス用
-------------------------------------------------*/
label:hover {
	cursor:pointer;;
}

/* formパーツ
-------------------------------------------------*/
input.typeNum{ime-mode:disabled;text-align:right;}
input,select { vertical-align: middle; }

select 					{height:24px; padding: 1px 0;}
select.sl100, select.slSS	{width:50px;}
select.sl100, select.slS	{width:100px;}
select.sl150, select.slMSS	{width:125px;}
select.sl150, select.slMS	{width:150px;}
select.sl170, select.slM	{width:170px;}
select.sl200, select.slL	{width:200px;}



/* table
-------------------------------------------------*/
table .tr30{height:30px}
table{word-wrap: break-word;}
th{font-weight:normal;}


/* 非活性ボタンリンク */
a.locked{
	cursor:default;
}

/* 共通色 */
.fblue{ color: #264C90 }
.txtLink{ color: #086ec6!important; text-decoration:none; }